/** Shopify CDN: Minification failed

Line 83:0 Unexpected "69"
Line 86:0 Expected identifier but found "72"
Line 87:0 Expected identifier but found "73"
Line 88:0 Unexpected "74"
Line 90:0 Expected identifier but found "76"
Line 91:0 Expected identifier but found "77"
Line 92:0 Unexpected "78"
Line 94:0 Expected identifier but found "80"
Line 95:0 Expected identifier but found "81"

**/
.video-section__media {
  --ratio-percent: 56.25%;
  position: relative;
  padding-bottom: calc(var(--ratio-percent) - var(--media-border-width));
}

/* Needed for gradient continuity with or without animation so that transparent PNG images come up as we would expect */
.scroll-trigger:where(.gradient.video-section__media) {
  background: transparent;
}

.video-section__media.global-media-settings--full-width {
  padding-bottom: var(--ratio-percent);
}

.video-section__media.deferred-media {
  box-shadow: var(--media-shadow-horizontal-offset) var(--media-shadow-vertical-offset) var(--media-shadow-blur-radius)
    rgba(var(--color-shadow), var(--media-shadow-opacity));
}

.video-section__media.deferred-media:after {
  content: none;
}

.video-section__poster.deferred-media__poster:focus {
  outline-offset: 0.3rem;
}

.video-section__media iframe {
  background-color: rgba(var(--color-foreground), 0.03);
  border: 0;
}

.video-section__poster,
.video-section__media iframe,
.video-section__media video {
  position: absolute;
  width: 100%;
  height: 100%;
}

.video-section__media video {
  background: #000000;
}

.video-section__media.media-fit-cover video {
  object-fit: cover;
}
.video-section {
  width: 100%;
}

.video-section__media {
  width: 100%;
}

@media screen and (min-width: 750px) {
  .video-section {
    display: flex;
    flex-direction: column;
    align-items: center;
  }

  .video-section__media {
    width: 50vw !important;
    padding-bottom: calc(50vw * 0.5625) !important;
    --ratio-percent: calc(50vw * 0.5625) !important;
  }
}
69  }
70  (blank)
71  #shopify-section-template--20084972683431__video_3eWTXm {
72    background-color: #222 !important;
73  }
74  
75  #shopify-section-template--20084972683431__video_3eWTXm .video-section {
76    background-color: #222 !important;
77  }
78  
79  #shopify-section-template--20084972683431__video_3eWTXm .gradient {
80    background: #222 !important;
81  }

#shopify-section-template--20084972683431__video_3eWTXm .title {
  font-size: 32px !important;
  font-weight: 500 !important;
}
@media screen and (max-width: 749px) {
  .video-section {
    display: block;
  }

 .video-section__media {
    width: 100% !important;
    padding-bottom: 177.78% !important;
    --ratio-percent: 177.78% !important;
  }

  #shopify-section-template--20084972683431__video_3eWTXm .title {
    text-align: center;
  }
}


